
* {
    box-sizing: border-box;
}
body {
    font-family: 'Poppins', sans-serif;
   /* font-family: 'Montserrat', sans-serif;*/
    padding: 0px;
    margin: 0px;
}
main {
    max-width: 1000px;
    height: 70vh;
    min-height: 550px;
    margin: 15vh auto;
    padding: 50px 20px 20px 20px;
    text-align: center; 
    display: flex;
    flex-direction: column;   
    justify-content: space-between;
    align-items: center;  
}

.area-testo {
    /*max-width: 60%;*/
    margin: 30px auto;
    padding: 5px 100px;
    font-size: 18px;
    line-height: 30px;
   
}
.area-testo a {
  color: #00833f;
  font-weight: 600;
}
.logo {
    max-width: 350px;    
    margin-top: 10px;
    margin-bottom: 20px;
}

footer {
    padding: 8px 20px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    width: 100%;
}
footer > div {
    align-items: center;
    display: flex;
    text-align: left;
    padding: 8px 0;
}
footer > div  img {
    width: 30px;
    height: auto;
    margin-right: 4px;
}
footer a {
    color: #000000;
    text-decoration: none;
}
footer a:hover {
    color: #00833f;
    text-decoration: none;
}
@media only screen and (max-width: 7750px) {
    footer > div {        
        min-width: 23%;
    }
}
@media only screen and (max-width: 600px) {
    main {
           padding: 40px 40px;
           margin: 0 auto;
            height: auto;
    }
    .area-testo {
       
        margin: 30px auto;
        padding: 5px 20px;
        font-size: 18px;
        line-height: 30px;
    }
    .logo {
        max-width: 95%;    
   
    }
    footer {
        flex-wrap: wrap;
    }
    footer > div {        
        min-width: 100%;
    }
}